Subject: [lojban] Re: bakykakpa

From: Pierre Abbat <[email-masked]>
Date: Fri, 21 Mar 2003 20:57:19 -0500

On Friday 21 March 2003 20:36, Nora LeChevalier wrote:
> At 08:11 PM 3/21/03 -0500, Pierre wrote:
> >Actually I think that "to plow a furrow" would be better expressed by
> >{lijykakpa} - which of course also applies to digging a ditch or making
> > the groove in a record. One might also xirkakpa or xaslykakpa, though one
> > should not bakyjoixaslykakpa.
>
> Ummm. Am I missing something? If you're trying for "plow", isn't "plixa"
> more appropriate?

Hm. I hadn't noticed that. If that gismu is in the list, why is {bakykakpa} in 
NORALUJV?

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga